#' Drosophila melanogaster genotypes
#' 
#' Genotype data obtained from Miyashita & Langley (1988). A matrix representing 85 loci
#' in 64 individuals. Individuals are in rows. Rownames "RL", "TX", or "FK", indicate
#' the subpopulation from which the sample was taken.
#' 
#'  
#' @docType data
#' 
#' @usage data(miyashita_langley_data)
#' 
#' @format A matrix with 64 rows and 85 columns.
#' 
#' @references Miyashita & Langley (1988) Genetics 120:199-212
#' (https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1203490/)
"miyashita_langley_data"
